.p {
	font-size: small;
	text-align: left;
	line-height: normal;
	font-family: "Comic Sans MS", "MS Mincho", Sylfaen, Gautami;
	font-weight: lighter;
	color:#ffffce;
	font-style: normal;
	font-variant: normal;

}
body {  font-family:  "Century Gothic", Verdana, sans-serif, Arial; color: #FFFFCE; background:#000000;}
.body {  background: no-repeat fixed}
body.11 div.11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-align: justify;
	background-color: #CCCCCC;
}
h1, .h1 {  font-family: "Century Gothic", Verdana, cursive, Arial; margin: auto auto 16px; font-size: small; font-weight: bold; text-decoration: none; text-align: center; color:#ffcf00}
h2, .h2 { font-family: "Century Gothic", Verdana, cursive, Arial; margin: 8px auto 16px; font-size: small; font-style: normal; font-weight: bold; text-decoration: none; color:#ce9a00; text-align: left}
.pbright { 
	font-size: 11px;
	text-align: right; 
	margin: 6px; 
	line-height: 150%; 
	font-family: Arial, Helvetica, sans-serif ; 
	font-weight: normal; 
	font-style: normal; 
	text-decoration: none; 
	color:#FFCF00}
.pbmenuc {
	font-size: 10px;
	text-align: center;
	margin: 6px;
	line-height: 150%;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#ffffce;
	text-transform: uppercase;
}
.pbmenul { 
	font-size: 10px; 
	text-align: left; 
	margin: 6px; 
	line-height: 150%; 
	font-family: Arial, Helvetica, sans-serif ; 
	text-decoration: none; 
	color:#ffffce
}
a:link {color:#FFC926;}
a:hover, a:visited  { color:#fFCF00; text-decoration: none;}
a.vlink { color:#Fcc000;}
.af_white {  font-size:x-small; font-family:"Century Gothic", Verdana, cursive, Arial; color:#FFFFFF; text-align:left}
.af_y { font-size: x-small; font-family:"Century Gothic", Verdana, cursive, Arial; color: #ffcf99; text-align:right; text-align: justify; font-weight: normal}
.af_1 {
	font-size: small;
	font-family:"Century Gothic", Verdana, cursive, Arial;
	color:#d2b48c;
	text-align:center;
	text-align: center;
	font-weight: normal;
	background:#666666;
	height: 59px;
	vertical-align: middle;
}
.pc { line-height:normal; font-weight:normal; color:red; text-decoration: none}
.button {
	font-size: 12px;
	text-align: justify;
	margin: 6px;
	line-height: normal;
	font-family: "Century Gothic", Verdana, cursive, Arial;
	font-weight: normal;
	color:#00FF00;
	background-color: #660000;
}
blockquote {outline: darkred ridge 5px}
td {  margin: 6px 6px}
.plbig {
color:#FFCF00
}
.alink  {
	color: #FFCF00;
	text-decoration: none;


}
.link {
	color: #FFCF00;
}
.VLINK {
	text-decoration: underline;
	color: #FCC000;
}
.paf { font-size: x-small; text-align: left; line-height: normal; font-family: "Century Gothic", Verdana, sans-serif, Arial; font-weight: normal; color:#ffffce }
.b {
	font-size: small;
	text-align: justify;
	margin: 6px;
	line-height: normal;
	font-family: "Century Gothic", Verdana, sans-serif, Arial;
	font-weight: normal;
	color:#00FF00;
	background-color: #660000;
}
.br {  font-size: 14px}

.af_2 { font-size: small; font-family:"Century Gothic", Verdana, cursive, Arial; color:#000000; text-align:right; text-align: center; font-weight: normal ; background:#666666}
.h3 {
	color: #FF0000;
	font-variant: small-caps;
	text-transform: none;
	font-weight: bold;

}
.black {
	color: #000000;
	font-family: "Times New Roman", Times, serif;

}
 table.footnote, sup.sup_footnote, .phidden {
	display: none;
}
.linkindex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
	text-align: center;
}
 a.h2 { letter-spacing: 1.5em;
	
}
.af_3 {

	font-size: small;
	font-family:"Century Gothic", Verdana, cursive, Arial;
	color:red;
	text-align:center;
	text-align: center;
	font-weight: normal;
	background:#666666;
	height: 59px;
	vertical-align: middle;
}
.phidden
{
display: none;
}
